body.none {
	margin: 0px;
	padding: 0px;
	background: #ffffff;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, Swiss, sans-serif;
	font-weight: normal;
}

body {
	margin: 0px;
	padding: 0px;
	background: #ffffff url('../resources/titlebar_menu.png') repeat-x;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, Swiss, sans-serif;
	font-weight: normal;
	min-height: 100%;
}

.smalltext
{
	font-size: 7pt;
}

.boldertext{
	background: #ffc0c0;
}
.force_wrap
{
	word-wrap: break-word;
}

.mainbody {
	margin-left: 10px;
	margin-right: 10px;
}

td.navbar
{
	padding-right: 30px;
}

a.navbar
{
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}

a.navbar:hover
{
	text-decoration: underline;
}

.title
{
	font-size: 18pt;
	font-family: Verdana, Arial, Helvetica, Swiss, sans-serif;
	font-weight: bold;
	color: white;
	margin-left: 20px;
	font-style: italic;
}

h1 {
	margin-left: 10px;
	font-size: 14pt;
	font-family: Verdana, Arial, Helvetica, Swiss, sans-serif;
	font-weight: bold;
	color: navy;
}

h2 {
	margin-left: 10px;
	font-size: 12pt;
	font-family: Verdana, Arial, Helvetica, Swiss, sans-serif;
	font-weight: bold;
	color: navy;
}

h3 {
	margin-left: 10px;
	font-size: 11pt;
	font-family: Verdana, Arial, Helvetica, Swiss, sans-serif;
	font-weight: bold;
	color: navy;
}

table
{
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, Swiss, sans-serif;
	font-weight: normal;
}

input, select
{
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, Swiss, sans-serif;
	font-weight: normal;
}

div.important
{
	background: white url('../icons/information.png') left top no-repeat;
	padding: 2px 2px 2px 20px;
	font-size: 8pt;
	font-weight: bold;
	text-align: justify;
}

.news
{
	background: white url('../icons/news.png') left top no-repeat;
	padding: 2px 2px 2px 24px;
	font-size: 8pt;
	text-align: justify;
}

.no_questions
{
	background: white url('../icons/bullet_blue.png') left center no-repeat;
	padding: 2px 2px 2px 24px;
	text-align: justify;
}	

.has_questions
{
	background: white url('../icons/bullet_yellow.png') left center no-repeat;
	padding: 2px 2px 2px 24px;
	text-align: justify;
}	

.signed_off
{
	background: white url('../icons/bullet_green.png') left center no-repeat;
	padding: 2px 2px 2px 24px;
	text-align: justify;
}	

.archived
{
	background: white url('../icons/bullet_red.png') left center no-repeat;
	padding: 2px 2px 2px 24px;
	text-align: justify;
}	

.notes
{
	background: white url('../skin/images/notes.png') left center no-repeat;
	padding: 2px 2px 2px 24px;
	text-align: justify;
	cursor: default;
}

.regen
{
      background: white url('../images/page_refresh.png') left center no-repeat;
      padding: 2px 2px 2px 24px;
      text-align: justify;
      cursor: default;
}

.hidden
{
	display:none;
}

a
{
	text-decoration: none;
}

a:hover
{

	text-decoration: underline;
}

a.radioselect
{
	font-family: bold;
}

a.radioselect:active
{
	color: black;
}

table.padded tr td
{
	padding: 5px;
}

p, ul li
{
	margin-left: 15px;
	margin-right: 15px;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, Swiss, sans-serif;
	font-weight: normal;
	text-align: justify;
}

table.bordered
{
	border-collapse: collapse;
	border: 1px solid black;
}

table.bordered tr td
{
	border-collapse: collapse;
	border: 1px solid black;
}

.footer
{

	padding:4px 6px;
	color:white;
	font-family: Verdana, Arial, Helvetica, Swiss, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 2px;
	background: #ffffff url('../resources/titlebar_menu.png') repeat-x;
}

.header
{
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-weight: bold;
}

.gradient
{
	background: url('../resources/titlebar.png') no-repeat;
	background-size:100% 100%;
}

tr.oddrow td
{
	background-color: #dddddd;
}

tr.oddrow_yellow td
{
	background-color: #F2F5A9;
}

tr.oddrow_red td
{
	background-color: #F6CECE;
}

tr.oddrow_grey td
{
	background-color: #b4b4b4;
}

tr.oddrow_grey_light td
{
	background-color:  	#EEEEFF;
}

tr.oddrow td.no_questions
{
	background: #dddddd url('../icons/bullet_blue_greybg.png') left center no-repeat;
}

tr.oddrow td.has_questions
{
	background: #dddddd url('../icons/bullet_yellow_greybg.png') left center no-repeat;
}

tr.oddrow td.signed_off
{
	background: #dddddd url('../icons/bullet_green_greybg.png') left center no-repeat;
}

tr.oddrow td.archived
{
	background: #dddddd url('../icons/bullet_red_greybg.png') left center no-repeat;
}

.disabled
{
	text-decoration: line-through;
	font-style: italic;
}

.disabled_not_enough_entries
{
      color:red;
      text-decoration: line-through;
      font-style: italic;
}

.not_enough_entries
{
      color:red;
}

.disabled_enough_entries
{
      color:green;
      text-decoration: line-through;
      font-style: italic;
}

.enough_entries
{
      color:green;
}

.note
{
	text-style: italic;
	color: #333333;
	font-size: 7pt;
}

img.pngfix 
{
	behavior: url(pngHack.htc);
}

a.alwaysblue
{
	color: blue;
}

a.alwaysblue:visited
{
	color: blue;
}

a.imagelink
{
	border: 1px solid white;
}

a.imagelink:hover
{
	border: 1px solid #0000ff;
}

.greyedout
{
	color: #c0c0c0;
}

a.greyedout:visited
{
	color: #c0c0c0;
}

.greyborder
{
	border: 1px solid #c0c0c0;
}

.greybg
{
	background-color:#BDBDBD;
}

.yellowbg
{
	background-color:#F2F5A9;
}

.greenbg
{
	background-color:#D0F0C0;
}

.redbg
{
	background-color:#F6CECE;
}

.red
{
	color: red;
}

.exambutton
{
  width:130px;
  margin:5px;
}

.editbutton{
      background: white url(../skin/images/pen.gif) no-repeat center;
      width: 40px;
      height: 30px;
      color:white;
} 

.shufflebutton{
      background: white url(../skin/images/arrow_switch.png) no-repeat center;
      width: 40px;
      height: 30px;
      color:white;
} 

.expandbutton{
      background: white url(../skin/images/plus_icon.png) no-repeat center;
      width: 20px;
      height: 20px;
      color:white;
} 

.minimisebutton{
      background: white url(../skin/images/minus_icon.png) no-repeat center;
      width: 20px;
      height: 20px;
      color:white;
}

.warning{
			color:red;
			background-color: #FFFF99;
			border:1px solid red;
			max-height: 75px;
			padding:15px;
}

.loginField {border: #808080 solid 1px; padding:5px; border-radius: 2px 2px 2px 2px;} 
.loginField:focus {background: #EEEEFF;}

option.disabled {color: gray;}

#productTitle {margin-left: 30px; color:white;font-size:24px;}
#productVersion {color:white;}
